.hledej
{position:absolute;
top:20px;
left:740px;
z-index:150;
}

.hledej input.box
{
background:transparent;
height:35px;
width:190px;
border:0px;
position:absolute;
top:10px;
left:20px;

}

.hledej img.odeslat
{
position:absolute;
top:0px;
left:205px;
padding:0px;margin:0px;text-align:center;border:0px;
}


/* VYSLEDKY HLEDAT */


.hledat h1  {
	padding-left:15px;
	background: url('../../images/prvky_text/nadpis_sipka_h1.png') left center no-repeat;
	color:#0e5076;
	width:99%;
	font-size:16px;
}
.hledat h1  a {
	color:#0e5076;
	text-decoration:none;
	}

.hledat h2  {
	padding-left:15px;
	background: url('../../images/prvky_text/nadpis_sipka_h2.png') left center no-repeat;
	color:#0e5076;
	width:99%;
	font-size:14px;

}

.hledat h2  a {
	color:#0e5076;
	text-decoration:none;
}

.hledat h3  {
	color:#0e5076;
	width:99%;
	font-size:13px;
}

.hledat h3  a {
	color:#0e5076;
	text-decoration:none;
}


.hledat 
{color:#212325;
padding:5px;

font-size:12px;
text-align:justify;
}

.hledat div.vysledky
{	margin-left:40px;
	margin-right:40px;
}

.hledat  a
{	text-decoration:none;
	font-weight:bold;
	color:black;
}

.hledat  p a
{	text-decoration:none;
	font-weight:bold;
	color:black;
}

.hledat  p
{text-align:justify;
}

